< Frameworks
Revision as of 13:53, 23 April 2014 by Jriddell (talk | contribs) (restart now that things are split)

KDE Frameworks 5 and Plasma 2 co-installability

It should be possible to install a kde frameworks 5 runtime alonside a kdelibs 4 runtime so apps can use either one

kio

  • /usr/share/doc/HTML/en/kioslave/ will clash unless distros change docs install path (as ubuntu does)

Content is available under Creative Commons License SA 4.0 unless otherwise noted.